{% extends "base.twig" %}
{% block content %}
  <div class="team-page">
    <div class="section">
      <div class="container-fluid">
        <div class="wrapper">
          <h1 data-aos="fade" class="h2 bottom-green-line">{{ title }}</h1>
          {% if acf.achievent is defined and acf.achievent %}
            <div class="section-three-info-box">
              <div class="section">
                {% for achievent in acf.achievent %}
                  <div data-aos="fade" class="section__item">
                    <img src="/wp-content/themes/starter_theme/static/bg-info-block.svg" alt="">
                    <div class="section__item__wrapper">
                      <div class="h2">{{ achievent.title }}</div>
                      <div class="content">{{ achievent.text }}</div>
                    </div>
                  </div>
                {% endfor %}
              </div>

            </div>
          {% endif %}
          {% if acf.team is defined and acf.team %}
            <div class="section-persons">
              <div class="section">
                {% for person in acf.team %}
                  <div class="section__item">
                    <div class="section__item__left">
                      {% include 'partial/image.twig' with {'image' : person.acf.image, 'classes' : '', 'fade' : 'fade'} %}
                    </div>
                    <div class="section__item__right content">
                      <div data-aos="fade-up" class="h2">{{ person.acf.full_name }}</div>
                      <div data-aos="fade-up" class="content">
                        {{ person.acf.description }}
                      </div>
                      <div data-aos="fade-up" class="h3 bottom-silver-line">
                        Specjalizacje {{ person.acf.first_name_genitive }}
                      </div>
                      <ul data-aos="fade-up">
                        {% for specialization in person.acf.specializations %}
                          <li>{{ specialization.specialization }}</li>
                        {% endfor %}
                      </ul>

                      <div data-aos="fade" class="d-flex">
                        {% include 'partial/link.twig' with {
                          'link' : person.acf.link,
                          'classes' : 'button button--green button--green--outline'
                        } only %}
                      </div>
                    </div>
                  </div>
                {% endfor %}
              </div>
            </div>
          {% endif %}
        </div>
      </div>
    </div>
  </div>
{% endblock %}
